@import 'global';

.bouton.bouton-recommencer {
    outline: solid;
    border: none;
    border-color: $blanc;
    border-radius: 14px;
    border-width: 0 !important;
    text-align: center;
    margin-top: 1em;
    width: 80%;
    a, span {
        display: block;
        padding: 15px 35px;
        color: $noir;
        border: none !important;
        @include max767 {
            padding: 10px;
        }
    }
    span {
        cursor: pointer;
    }
}